<section class="homeCardSection">
  <p>{{datas.title}}</p>
  <div class="buttons">
    <app-home-button *ngFor="let button of datas.buttons" [url]="button.url" [text]="button.text"></app-home-button>
  </div>

</section>

